### Method

# Handy Avatar get_show_initials

since: 1.0

#### Declaration [src]

    gboolean
    hdy_avatar_get_show_initials (
      HdyAvatar* self
    )

#### Description [src]

Gets whether initials are used instead of an icon on the fallback avatar.

Available since: 1.0

Gets property | `Handy.Avatar:show-initials`

#### Return value

Type: `gboolean`

Whether initials are used instead of an icon as fallback.